## php-zend-xml 1.0.0

=== debian/changelog ===
php-zend-xml (1.0.0-1) unstable; urgency=low

  * Initial release
  * Include a potential XXE/XEE attacks protection
  * Add a way to customize the load command, as needed by the current
    ownCloud news app.

 -- David Prévot <taffit@debian.org>  Sat, 11 Oct 2014 17:20:32 -0400
