## php-zend-xml 1.0.2

=== debian/changelog ===
php-zend-xml (1.0.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Sat, 02 Apr 2016 00:37:51 +0000

php-zend-xml (1.0.2-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Updated dependencies

  [ David Prévot ]
  * Update Standards-Version to 3.9.7
  * Add phpcs to tests

 -- David Prévot <taffit@debian.org>  Fri, 05 Feb 2016 15:12:39 -0400

php-zend-xml (1.0.1-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * [ZF2015-06] Fix potential XXE vector via BOM detection [CVE-2015-5161]

  [ David Prévot ]
  * Handle packaging in independent VCS
  * Drop a patch applied upstream, and another one not merged upstream
  * Simplify test calls
  * Provide homemade autoload.php
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 14 Nov 2015 12:25:02 -0400
