=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               php-symfony-classloader,
+               php-codesniffer,
+               phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://framework.zend.com/
-Vcs-Git: git://anonscm.debian.org/pkg-php/zendframework.git -b xml
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/zendframework.git
+Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-xml.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zend-xml.git
 
 Package: php-zend-xml
 Architecture: all
