=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab -o library/ZendXml/autoload.php library/ZendXml

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path library --configuration tests/phpunit.xml.dist
	phpcs --standard=PSR2 --ignore=tests/Bootstrap.php library tests
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --force --rename
