=== debian/tests/control ===
Test-Command: phpunit --configuration tests/phpunit.xml.dist
Depends: @, phpunit

Test-Command: phpcs --standard=PSR2 --ignore=tests/Bootstrap.php /usr/share/php/ZendXml tests
Depends: @, php-codesniffer
